Search found 3 matches

by T_W
Wed Apr 20, 2011 4:38 pm
Forum: Trine Technical Support for Linux & Mac
Topic: `GLIBCXX_3.4.14' not found
Replies: 50
Views: 77444

Re: `GLIBCXX_3.4.14' not found

I do not have an 64-bit machine, but I can also report that the new 32-bit installer works on Ubuntu 10.10.
by T_W
Wed Apr 20, 2011 4:17 pm
Forum: Trine Technical Support for Linux & Mac
Topic: `GLIBCXX_3.4.14' not found
Replies: 50
Views: 77444

Re: `GLIBCXX_3.4.14' not found

The new trineInstaller32 works on Ubuntu 10.04.1 LTS.

The new program starts up and the "Trine for Linux Installer" pops up.

Looks like you change works!

Thanks for the quick turnaround. How can I find out when the new version is available?
by T_W
Wed Apr 20, 2011 8:14 am
Forum: Trine Technical Support for Linux & Mac
Topic: `GLIBCXX_3.4.14' not found
Replies: 50
Views: 77444

`GLIBCXX_3.4.14' not found

Trying to install Trine on 32-bit Ubuntu 10.04.

Getting error: ./Trine-1.32.run: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.14' not found (required by ./Trine-1.32.run)

Does the game work w/ 10.04?

Go to advanced search